unit Unit5;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, LResources, Forms, Controls, Graphics, Dialogs;

type

  { TBookmarkForm }

  TBookmarkForm = class(TForm)
    procedure FormClose(Sender: TObject; var CloseAction: TCloseAction);
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  BookmarkForm: TBookmarkForm;

implementation
Uses Unit1;
{ TBookmarkForm }

procedure TBookmarkForm.FormClose(Sender: TObject; var CloseAction: TCloseAction);
begin
  CloseAction:=caHide;
  Form1.BookmarkPanel.Parent:=Form1.DrawingPanel;
end;

initialization
  {$I unit5.lrs}

end.

